问一下斑竹和达人们,我的机器配置Ubuntu能识别和驱动吗

为当前最终发行版之前的所有版本提供支持
回复
kimonline
帖子: 52
注册时间: 2006-02-22 20:08
送出感谢: 0
接收感谢: 0

问一下斑竹和达人们,我的机器配置Ubuntu能识别和驱动吗

#1

帖子 kimonline » 2006-03-22 12:30

我的机器配置:
Serpom 3200+(64位)(939针)
微星RS480M2主板
HY内存 256*2
显卡 板载X300SE显卡

我是菜鸟,请教达人们,你们说Ubuntu可以支持我的机器吗
还有,听说AMD 64位CPu不能很好的被支持,是这样吗
最后,我想问一,如果我的机器配置可以支持的话,能很好的被支持,会不会造成资源浪费
头像
avauntage
帖子: 570
注册时间: 2005-09-22 10:15
来自: 北京
送出感谢: 0
接收感谢: 0

#2

帖子 avauntage » 2006-03-23 9:07

空手把锄头,步行骑水牛;人在桥上过,人流水不流。
kimonline
帖子: 52
注册时间: 2006-02-22 20:08
送出感谢: 0
接收感谢: 0

#3

帖子 kimonline » 2006-03-23 11:44

怎么没人回答啊~~~~~~~~~~~~~
郁闷
头像
chinux
帖子: 282
注册时间: 2005-05-31 23:53
来自: 天府之国
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 chinux » 2006-03-23 21:01

当然可以,只要你的硬件不是很稀奇古怪就可以了。其实可以考虑安装i386的版本。我用的AMD S2800+(64),装的是AMD64版本的。常用软件太少了,不方便
但是感觉好快 :wink:
寂寂寒月夜,孤坐伴清灯。曳曳烛光摇,淡淡数点星。
起身动瑶佩,移步出门去。默默倚危阑,遥听伊人语。
kimonline
帖子: 52
注册时间: 2006-02-22 20:08
送出感谢: 0
接收感谢: 0

#5

帖子 kimonline » 2006-03-24 18:35

哦,谢谢~
回复

回到 “老旧版本支持”